@charset "utf-8";
.margin{
	margin-top:20px;
	}
.wrap ul li{
	text-decoration:none;
	list-style-type:none;
	float:left;
	padding-right:40px;
	margin-top:30px;
	}
.banner-wrap{
	background:url(../img/Home-Page.jpg);
	width:1920px;
	height:700px;
	margin-top:20px;
}
.padding{
	padding-top:200px;
	}
h1{
	font-size:20px;
	}
h2{
	font-size:16px;
	}
h3{
	font-size:40px;
	color:#ddd;
	}
h4{
	font-size:30px;
	color:#ddd;
	}
p{
	font-size:28px;
	color:#ddd;
	}
.content{
	overflow:auto;
	height:1px;
	}
.wrap-left ul{
	width:300px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	}
.wrap-left ul li{
	text-decoration:none;
	list-style-type:none;
	}
footer p{
	color:#000;
	font-size:16px;
	margin-top:20px;
	margin-left:50px;
	}
